@font-face {
	font-family: Formata;
	src: url(Formata-Regular.eot);
	src: url(Formata-Regular.eot?#iefix) format('embedded-opentype'), url(Formata-Regular.woff) format('woff'),url(Formata-Regular.ttf) format('truetype');
	font-weight: 400;
	font-style: normal
}

@font-face{
	font-family:'SangBleu BP Sans';
	src:url(SangBleuBPSans-Light.eot);
	src:url(SangBleuBPSans-Light.eot?#iefix) format('embedded-opentype'), url(SangBleuBPSans-Light.woff) format('woff'), url(SangBleuBPSans-Light.ttf) format('truetype');
	font-weight: 300;
	font-style: normal
}

@font-face{
	font-family:'SangBleu BP Sans';
	src: url(SangBleuBPSans-LightItalic.eot);
	src: url(SangBleuBPSans-LightItalic.eot?#iefix) format('embedded-opentype'), url(SangBleuBPSans-LightItalic.woff) format('woff'), url(SangBleuBPSans-LightItalic.ttf) format('truetype');
	font-weight: 300;
	font-style: italic
}